.site-title .text-uppercase .align-center .bg-secondary .text-white .py-2 .d-none .d-lg-block {background-color: var(--bs-primary) !important;}

.component-hero.layout-grid .item { background:var(--bs-primary)!important }

.sec-scoreboard .container .p-0 .bg-primary-light {background-color: var(--bs-primary) !important;}
.copyright .bg-primary .text-white .p-2{
    background-color: white !important;
    color: var(--bs-primary) !important;
}

    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] { color: var(--bs-secondary)!important }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--bs-dark) ; border-color:var(--bs-dark)
}

    .internal-page main  { background:var(--bs-white) }
    .internal-page main > div { box-shadow:0px 0 10px #ccc }

.component-parallax .overlay::before { display:none }

.site-footer .bg-secondary .text-white .shadow {background-color: var(--bs-primary) !important;}

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] .fa-bars:before { color:var(--bs-secondary) }

.landing main { background:url("/assets/Texture-3-.png") no-repeat 50% 0; background-size:100% auto}
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] .fa-bars:before { color:var(--bs-secondary) }

.section.sec-sponsors { padding-top:2rem!important; padding-bottom:2rem!important }

.section.sec-scoreboard > .container { background:var(--bs-primary) }
.section.sec-scoreboard .component-scoreboard.layout-standard .card .card-header { background:Var(--bs-secondary); color:var(--bs-primary)}
.component-scoreboard.layout-standard .default-logo-holder{ background:url("/assets/Primary_Logo_-_.5x.png") no-repeat 50% 50%; background-size:contain; opacity:1!important; height:80px; width:80px }
.component-scoreboard.layout-standard .fa-notdef:before { display:none }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after { background-color:var(--bs-white) }

.section.sec-countdown { display: none!important }

.section.sec-tabs .tab-content,
.section.sec-tabs .nav-pills .nav-link.active { background:var(--bs-primary)!important; border:none }
.component-headlines.layout-stacked .component-headings { display:none!important }
.section.sec-tabs .component-headlines.layout-stacked .item:hover,
.section.sec-tabs .component-headlines.layout-stacked .item { background:var(--bs-white)}
.section.sec-tabs .component-headlines.layout-stacked .item,
.section.sec-tabs .component-headlines.layout-stacked .item a { color:var(--bs-dark)!important }

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { font-size:1.5rem }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type { margin-left:0.75rem }

.site-footer .copyright a,
.site-footer .copyright { background:Var(--bs-white)!important; color:var(--bs-primary)!important }

.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-dark)}
.site-footer { background:Var(--bs-primary)!important}
.site-footer .branding { width:0.5rem; }
.site-footer .branding span:after,
.site-footer .branding span:before,
.site-footer .branding span { background-color:Var(--bs-secondary)!important }
.site-footer .branding span:after { right:-1.125rem }
.site-footer .branding span:before { left:-1.125rem }

.navbar-offcanvas-submenu-template > .accordion-item > .accordion-old-button:hover .flex-dropdown .accordion-button::after,
.site-header .component-navbar-offcanvas.layout-standard .nav-link:hover { color:var(--bs-secondary)!important }
.navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid  { background-color: var(--bs-primary) !important;}

.component-navbar-secondary.layout-standard .navbar-brand { color:var(--bs-primary)}
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-dark)}

.component-navbar-secondary.layout-standard .navbar-nav {  align-items:center }

    .site-header .branding { width:0.5rem }
    .site-header .branding span { background:var(--bs-secondary) }
    .site-header .branding span:before { left:-1.2rem }
    .site-header .branding span:after { right:-1.2rem }


.component-scoreboard.layout-standard .macro-event-logos { min-height:80px }
.component-scoreboard.layout-standard .card .card-body { padding:1rem 1.5rem }
.component-scoreboard.layout-standard:hover .slick-arrow-controls .slick-prev { left:0!important }
.component-scoreboard.layout-standard:hover .slick-arrow-controls .slick-next { right:0!important }

.section.sec-scoreboard .nav-pills .nav-link.active { color:Var(--bs-secondary)}

/*
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper ul[data-page-url="/sports/wrest/navbar-dropdown"] a[href*="facebook"] { text-decoration:none!mportant; overflow:hidden; font-size:0rem!important }
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper ul[data-page-url="/sports/wrest/navbar-dropdown"] a[href*="facebook"]:before {   content: "\f39e"; font-family: "Font Awesome 6 Brands"; display:block; font-size:1rem}
*/

@media only screen and (min-width: 992px) {

.navbar-offcanvas-template .offcanvas-fluid .offcanvas-inner { width:300px!important }
.navbar-offcanvas-template .submenu-wrapper.submenu-root { left:300px!important; width: calc(100% - 300px)!important }
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper.level-2 > .submenu-inner > .submenu > .accordion-item { width:33%!important }
.param-column-items > .accordion-item.has-submenu > .accordion-old-button a {  font-size:0.875rem!important }
.param-column-items .accordion-item .submenu-wrapper .accordion-link { padding:0.75rem 0.3rem!important; font-size:0.875rem!important }
.navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show { padding:1rem!important }

.component-navbar-secondary.layout-standard div[data-module="theme-module/navbar-secondary"] { max-width:40%; }
/* .component-navbar-secondary.layout-standard .navbar-nav { max-width:550px } */

    .pre-header .site-title { background:var(--bs-primary)!important }
    .site-header .branding span { top:-4rem; bottom:-0.25rem }

    .site-header .site-logo { top:-0.5rem }
    .macro-primary-navigation > div { padding:0.25rem 0.5rem!important }



    
}

@media only screen and (max-width: 991px) {

.site-header .search button span { color:Var(--bs-secondary)!important  }
.site-header .search { display:flex!important; align-items:center!important; color:Var(--bs-secondary)!important }
.landing main { background:#f3f3f3 }

}